package com.tofly.feesapi.common.constant;

import com.baomidou.mybatisplus.annotation.IEnum;
import lombok.Getter;

/**
 * 减免类型
 */
@Getter
public enum JmlxEnum implements IEnum<Integer> {
    部分减免(0, ""),
    减免一半(1, ""),
    全部减免(2, "");

    JmlxEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    private Integer value;
    private String desc;

    @Override
    public Integer getValue() {
        return this.value;
    }
}